2021
17.05
WordPress 5.7.2 – Security Release

WordPress 5.7.2 was released on May 13th, 2021 and fixes a security vulnerability. Since this is a security release, it is strongly recommended that you install the update as soon as possible. All WordPress versions since version 3.7 are affected by the security vulnerability.

All WordPress versions since 3.7 have been updated to fix the following vulnerability: Object injection in PHPMailer: CVE-2020-36326 and CVE-2018-19296.

back